/ Forums / Advansys Formativ / Formativ Runtime / Access Violation on 2003 / 2008 servers / Reply To: Access Violation on 2003 / 2008 servers

#6336
pac
Participant

I believe I have a resolution.
The servers all had GW7 clients installed.
The GW8 installer doesn’t always upgrade/remove the existing 7 client.
Net result: you can see 2 gw clients in the installed list. I had uninstalled the older client and even repair/re-installed the 8 client but it hadn’t helped.
DEP had registered the old GW 7 client as “Groupwise client”.
When the 8 Client installed the DEP registration didn’t refer to it. So it looked like it was OK but it wasn’t. I removed the DEP registration and manually did one for the gw8 client and all is working now.
Thanks